Subject: kl8j switches.
From: [email-masked] (Robert Smith)
To: [email-masked] (pdp8 lovers)
Date: Wed, 6 Oct 93 20:28:33 EDT

From: [email-masked] (Robert Smith)
Subject: kl8j switches.
To: [email-masked] (pdp8 lovers)
Date: Wed, 6 Oct 93 20:28:33 EDT
Content-Length: 819

Hello all you PDP 8 lovers:
I have my 8e almost back to operational.  I had it in storage for
too long.  All cleaned up. spruced up. and ready to go.
Need switch settings on the KL8j.  There are two 8 switch packs
and some jumpers, think I have jumpers figured but I can trouble shot
that was shoot, those.  

I also lost my key.  WOrking around that one.  Had waht I thought
was the right key on my key chain for the last N years and now
it won't turn the switch.  

I have my 8/a right behind the /e. I have 16K of core in each machine,
and 16K of semi.

DOes any one know where I can find the option board that runs the
pushbutton switch panel on the /a, got the panel, got the cables, don't
know where to look for the option board.

Oh, anyone know about rom versions for the memory manager for the /a?
thanks
bob

From [email-masked] Mon Oct 11 18:06:43 1993
To: [email-masked]
Subject: SUBSCRIBE
From: [email-masked] (David Turner)
Date: Mon, 11 Oct 93 16:05:00 -0500
Organization: ASA CompuHelp, Inc.
Status: O

SUB PDP8-LOVERS David Turner